/*
 Theme Name:   Charitas Child
 Theme URI:    https://wplook.com/theme/charitas-charity-nonprofit-wordpress-theme/
 Description:  Charitas Lite Child Theme
 Author:       WPlook Studio and David Bell
 Author URI:   https://wplook.com/
 Template:     charitas-lite
 Version:      1.0.6
 License: 	   GNU General Public License
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         two-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, front-page-post-form, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  charitas-lite-child
*/

p.designby {
display:none;
}

#site-description {
    font-size: 16px;
    color: #000;
    text-transform: none;
}


h3 {
	font-size:18px;
	color: black !important; 
}

h4 {
	font-size:17px;
	color: black;
}

h5 {
	font-size:16px;
	color: black;
}

h6 {
	font-size:15px;
	color: black;
}

.second-home-widget-area .widget_nav_menu{
	background: #295151;
	color: white;
	padding: 10px;
	border-radius: 10px;

}

.second-home-widget-area .widget_nav_menu .widget-title h3{
	background: #295151;
	color: white !important;

}

.second-home-widget-area .widget_nav_menu ul#menu-countries li{
	background: none;
}

.second-home-widget-area .widget_nav_menu ul#menu-countries li:hover{
	background: #4b7f7a;
}

.second-home-widget-area .widget_nav_menu ul#menu-countries li a{
	color: white !important;
}

.documentLanguageButton{
	margin-left: 5px;
	margin-right: 5px;
	background: #cbdbcb;
	padding: 5px;
}

.documentLanguageButton a{
	color: #003300;
}

.documentLanguageButton a:hover{
	color: black;
}



hgroup.igiLogo a.logoHolder{
width:80px;
float: left;
display:inline-block;
text-align:center;"
margin: 0 0 0 0;
}

hgroup.igiLogo a.logoHolder img{
text-align:center;"
padding: 0 0 0 0;
margin: 0 0 0 0;
}


@media (max-width: 640px) {

hgroup.igiLogo a.logoHolder{
width: 100%;
float: none;
text-align:center;"
margin: 0 auto 0 auto;
}

hgroup.igiLogo a.logoHolder img{
float: none;
text-align:center;"
padding: 0 auto 0 auto;
margin: 0 auto 0 auto;
}

	
}


hgroup.igiLogo h1 {
	display:inline-block;
}

hgroup.igiLogo h2 {
	display:inline-block;
}


div.mean-bar a.meanmenu-reveal{
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

div.mean-bar a.meanmenu-reveal span{
	width: 22px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

ul.noHighlight li:hover{
color: #3b3b3d !important;
background: white !important;
-webkit-animation-name: none;
-moz-animation-name: none;
-o-animation-name: none;
animation-name: none;
}

ul.noHighlight li{
color: #3b3b3d !important;
background: white !important;
}







